<?xml version="1.0" encoding="utf-8"?>
<key id="a26666d7-ca46-493a-a2a8-dd7a202c0bc7" version="1">
  <creationDate>2022-03-28T01:58:59.650361Z</creationDate>
  <activationDate>2022-03-28T01:58:59.5664504Z</activationDate>
  <expirationDate>2022-06-26T01:58:59.5664504Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>N+u/ayhefCXTflW9KnZntWUbNkqMFjqJ4X4cDuw7eYGteCVCfhzzAetmP6XGnkdaP6cjBSdeclSAZnGybZqJmA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>